perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torsten Förtsch <torsten.foert...@gmx.net>
Subject developer with 32bit linux needed to review a patch
Date Sun, 18 Dec 2011 09:33:11 GMT
Hi,

there is this patch:

http://patch-tracker.debian.org/patch/series/view/libapache2-mod-perl2/2.0.5-4/250-lfs-perl-5.14.patch

A friend of mine has confirmed that it is required to make modperl work on
his 32bit ubuntu with perl 5.14.1.

All my systems here are 64bit. I also don't have an idea of all the
implications of the patch. I don't think it could be applied as is for the
general case.

Joe, I have added as a recipient because according to a comment in the code
you are the author of the stuff that is removed by the patch.

What do you think about it?

Torsten Förtsch

-- 
Need professional modperl support? Hire me! (http://foertsch.name)

Like fantasy? http://kabatinte.net

Mime
View raw message